Package Details: gegl-git 0.4.23.r9856.e73cddb51-1

Git Clone URL: https://aur.archlinux.org/gegl-git.git (read-only, click to copy)
Package Base: gegl-git
Description: Graph based image processing framework
Upstream URL: https://www.gegl.org
Licenses: GPL3, LGPL3
Conflicts: gegl
Provides: gegl=0.4.23
Submitter: None
Maintainer: bartus (Salamandar)
Last Packager: bartus
Votes: 105
Popularity: 0.000004
First Submitted: 2009-05-27 08:12
Last Updated: 2020-02-19 13:51

Dependencies (35)

Required by (8)

Sources (1)

Pinned Comments

bartus commented on 2019-08-28 15:01

This is a package is also hosted on GitHub.

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

Nordlicht commented on 2013-08-28 15:19

Please add 'git' to "makedepends".

diverse_izzue commented on 2013-06-25 09:13

I adopted this and updated the package. Let me know if things break.

Anonymous comment on 2012-04-26 17:24

Same problem here, solved by installing manually intltool. It should be added as a dependency.

Anonymous comment on 2012-04-25 10:01

I think intltool is missing as dependency?

Anonymous comment on 2012-01-09 18:54

Alternatively, disable vala in gegl by adding --without-vala to the line "./autogen.sh --prefix=/usr --disable-docs" in the PKGBUILD

milk commented on 2011-12-12 19:21

Same for me, removing Vala worked.

felixonmars commented on 2011-12-09 04:45

Finally I got it to work - simply removed vala and the build succeeded, that's crazy!
Thank you 0ion9 :)

felixonmars commented on 2011-12-05 04:24

Same as you, using the latest core version.

0ion9 commented on 2011-12-05 04:04

Then what about GLib? I have 2.30.2

felixonmars commented on 2011-12-05 03:53

@0ion9
Yes, every time I failed just right after I have built babl-git.